# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.25

# compile C with /usr/bin/cc
# compile CXX with /usr/bin/c++
C_DEFINES = 

C_INCLUDES = -I/home/ayoungblood/Projects/BeagleRescue/BeagleRescue -I/usr/include/SDL2 -I/usr/include/libpng16 -I/usr/include/glib-2.0 -I/usr/lib/aarch64-linux-gnu/glib-2.0/include -I/usr/include/opus -I/usr/include/dbus-1.0 -I/usr/lib/aarch64-linux-gnu/dbus-1.0/include -I/usr/include/libinstpatch-2

C_FLAGS = -O3 -DNDEBUG   -Wall

CXX_DEFINES = 

CXX_INCLUDES = -I/home/ayoungblood/Projects/BeagleRescue/BeagleRescue -I/usr/include/SDL2 -I/usr/include/libpng16 -I/usr/include/glib-2.0 -I/usr/lib/aarch64-linux-gnu/glib-2.0/include -I/usr/include/opus -I/usr/include/dbus-1.0 -I/usr/lib/aarch64-linux-gnu/dbus-1.0/include -I/usr/include/libinstpatch-2

CXX_FLAGS = -O3 -DNDEBUG   -Wall -std=gnu++11

